.wish_h1{ background: #EFDCBA; !important;
 border-radius: 6px 6px 6px 6px !important;
box-shadow: 0 0 0 1px #e0e0e0, 1px 1px 6px 1px rgba(10, 10, 0, 0.5); color: #ffffff; 
font-family:微软雅黑, 宋体, 黑体, Arial;font-size:18px;
font-weight:bold;
height:25px;
line-height:25px;
margin:16px 0 !important;padding:5px 0 5px 20px;
text-shadow:#222222 2px 2px 3px;}

.wish_h2{
    font-size: 50px;
    margin: 0;
    padding: 0;
    color: #9F35FF;
    font-family: Arial;
    text-shadow: 0px 2px 3px #000;
}

hr{
 width:100%;
 height:20;
 border-top: 2px dashed; 
 border-bottom: 2px dashed;
 color:#00AEEF;
 }



h1{
/* 	font-family: 'Cabin Sketch', cursive; */
	/* font-family: 'Vast Shadow', cursive; */
	/* font-family:华文新魏; */
	 font-family:华文新魏; 
	font-size: 26px ;
	color: #00AEEF ;
	text-decoration: none;
	 font-weight: bold;
/* 	 filter: blur(add=1, direction=45, strength=3);
 */	 
 text-shadow: 1px 2px 5px #888;
 text-shadow: 0 -1px 0 #123;
 text-shadow: 1px 1px 5px #08c, 1px 1px 0 #68a;
 text-shadow: 1px 2px 3px #888;
 text-shadow: 1px 2px 3px rgba(0,0,0,0.5);
 text-shadow: 1px 1px 5px #F1F7E8, 1px 1px 0 #FAD9FA;
 
}


div.commentform textarea{height:150px;}
a[href^="https://tongji.baidu.com"] {display:none;}
#blog_ad_google, .c_ad_block{display:none;}  
#rightmenu .mySearch{display:none}

.cnblogs_code{
  padding-left:30px !important;
  /*margin-left:20px !important;*/
  width: 920px !important;
  border-radius:10px;
  border:3px solid #E0E0E0

}

.cnblogs_code pre{
  font-size:16px !important;

}

.cnblogs_code pre span{
  font-size:16px !important;
  
}
p{
 font-size:14px !important;
}